<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Server](./bitburner.server.md) &gt; [isConnectedTo](./bitburner.server.isconnectedto.md)

## Server.isConnectedTo property

Flag indicating whether player is currently connected to this server

**Signature:**

```typescript
isConnectedTo: boolean;
```
